@charset "utf-8";
/* css restore default by nowtoday : 초기화 */

#content address,
#content blockquote,
#content dd, #content div,
#content dl, #content dt, #content fieldset,
#content h1, #content h2, #content h3, #content h4,
#content h5, #content h6,
#content ol, #content p, #content ul, #content center,
#content dir, #content hr, #content menu, #content pre   { display: block; unicode-bidi: embed }

#content li              { display: list-item }
#content head            { display: none }
#content table           { display: table }
#content tr              { display: table-row }
#content thead           { display: table-header-group }
#content tbody           { display: table-row-group }
#content tfoot           { display: table-footer-group }
#content col             { display: table-column }
#content colgroup        { display: table-column-group }
#content td, #content th          { display: table-cell }
#content caption         { display: table-caption }
#content th              { font-weight: bolder; text-align: center }
#content caption         { text-align: center }
#content h1              { font-size: 2em; margin: .67em 0 }
#content h2              { font-size: 1.5em; margin: .75em 0 }
#content h3              { font-size: 1.17em; margin: .83em 0 }
#content h4, #content p,
#content blockquote, #content ul,
#content fieldset, 
#content ol, #content dl, #content dir,
#content menu            { margin: 1.12em 0 }
#content h5              { font-size: .83em; margin: 1.5em 0 }
#content h6              { font-size: .75em; margin: 1.67em 0 }
#content h1, #content h2, #content h3, #content h4,
#content h5, #content h6, #content b,
#content strong          { font-weight: bolder }
#content blockquote      { margin-left: 40px; margin-right: 40px }
#content i, #content cite, #content em,
#content var, #content address    { font-style: italic }
#content pre, #content tt, #content code,
#content kbd, #content samp       { font-family: monospace }
#content pre             { white-space: pre }
#content button, #content textarea,
#content input, #content select   { display: inline-block }
#content big             { font-size: 1.17em }
#content small, #content sub, #content sup { font-size: .83em }
#content sub             { vertical-align: sub }
#content sup             { vertical-align: super }
#content table           { border-spacing: 2px; }
#content thead, #content tbody,
#content tfoot           { vertical-align: middle }
#content td, #content th, #content tr      { vertical-align: inherit }
#content s, #content strike, #content del  { text-decoration: line-through }
#content hr              { border: 1px inset }
#content ol, #content ul, #content dir,
#content menu, #content dd        { margin-left: 40px }
#content ol li             { list-style-type: decimal }
#content ul li              { list-style-type: disc }
#content ol ul, #content ul ol,
#content ul ul, #content ol ol    { margin-top: 0; margin-bottom: 0 }
#content u, #content ins          { text-decoration: underline }
#content br:before       { content: "\A"; white-space: pre-line }
#content center          { text-align: center }


/* content text css */
#content {text-align:justify}
#content h2 { color:#e97e1d; font-weight:bold; padding-bottom:8px; padding-top:8px;}
#content em, #content u, #content strong, #content b {color:#846b4b;}

.qnalist{color:#636363;font-size:10pt;font-weight:700;padding:5px 0 0px 0px; margin-bottom:10px;}
.qnalist li{background:url(/img/common/dot01.gif) no-repeat;text-indent:25px;letter-spacing:-1px;line-height:24px; text-align:left;}

/* Renewal Content */
.ptb35{padding:25px 0 35px}
.pt30{padding-top:30px}
.pt80{padding-top:80px}
.pt183{padding-top:183px}
.pb40{padding-bottom:20px}
.pl64{padding-left:64px}

.contB{width:814px;margin-bottom:57px}
.contB dt{margin-bottom:20px}
.contB dd{text-align:center}

.img-responsive-width {width:320px;}
@media screen and (max-width: 319px) {
	.img-responsive-width {width:320px;}
}
@media screen and (min-width: 320px) and (max-width: 639px) {
	.img-responsive-width {width:100%;}
}
@media screen and (min-width: 640px) and (max-width: 999px) {
	.img-responsive-width {width:100%;}
}
@media screen and (min-width: 1000px) {
	.img-responsive-width {width:1000px;}
}